commit d6c8c56fd08000ea9da90d4cf506870a6a7e205b
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Wed Dec 24 14:18:00 2025 +0000

    Docs: build note

diff --git a/src/src/EDITME b/src/src/EDITME
index f641a6699..ec187e919 100644
--- a/src/src/EDITME
+++ b/src/src/EDITME
@@ -751,6 +751,8 @@ DISABLE_MAL_MKS=yes
 # sqlite
 # USE_SQLITE = yes
 # DBMLIB = -lsqlite3
+#  If using Gnu Make this is usable:
+# DBMLIB = $(shell pkg-config --libs sqlite3)
 
 
 #------------------------------------------------------------------------------

